body {
    /*padding: 20px;*/
}
/*以下启用会导致顶部栏在宽页面下靠边*/
/*.user-menu {*/
/*    position: absolute;*/
/*    top: 20px;*/
/*    right: 20px;*/
/*}*/
 /*移动端适配 */ 
/*@media (max-width: 768px) {*/
/*    .user-menu {*/
/*        position: static;*/
/*        margin-bottom: 20px;*/
/*        display: flex;*/
/*        justify-content: flex-end;*/
/*    }*/
/*}*/
/*以上启用会导致顶部栏在宽页面下靠边*/

 /* 自定义滑条开关大小*/
.large-switch {
    transform: scale(1.5); /* 放大1.5倍 */
    margin: 10px; /* 调整间距防止溢出 */
}


/*输入框去边框效果显示*/
.form-control:focus {
    /*border-color: transparent !important;*/
    box-shadow: none !important;
    outline: none !important;
}
/* 替代 .main-content 的样式 */
body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

main {
    flex: 1;
}